Subject: Re: bug#20526: grep BUG: text file is detected as binary

From: Jim Meyering <[email-masked]>
Date: Wed, 30 Dec 2015 20:59:30 -0800

On Wed, Dec 30, 2015 at 7:25 PM, Paul Eggert <[email-masked]> wrote:
> I installed into Savannah a patch (attached) that should fix this problem in
> typical cases, and am boldly marking the bug as done. Please give the fix a
> try if you have the time. Thanks.

Thank you!
The combination of this and the grep -oP infloop fix make this look
like a good time for a bug-fix release. If there are any other pending
bug fixes or small+safe changes people would like to see included,
please let us know.

I would like to publish a pre-release snapshot soon.